Bug 520128 - Please update to new upstream release 0.18.1
Summary: Please update to new upstream release 0.18.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pylint
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Konstantin Ryabitsev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-28 14:30 UTC by Hans de Goede
Modified: 2009-09-16 20:33 UTC (History)
2 users (show)

Fixed In Version: 0.18.1-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-16 20:33:28 UTC


Attachments (Terms of Use)

Description Hans de Goede 2009-08-28 14:30:26 UTC
Description of problem:
Upstream has released 0.18.1 yesterday, and we (the anaconda team) need
this version as we would like to check anaconda with pylint and 0.18.1
has a bugfix which fixes some serious issues with pylint when used on anaconda.

Don't forget to also update the dependencies (
logilab-astng 0.19.1, logilab-*)

Thanks!

Comment 1 Fedora Update System 2009-08-30 15:24:35 UTC
pylint-0.18.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pylint-0.18.1-1.fc11

Comment 2 Fedora Update System 2009-08-31 23:44:19 UTC
pylint-0.18.1-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pylint'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9205

Comment 3 Fedora Update System 2009-09-16 20:33:22 UTC
pylint-0.18.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.